
.head_box {
	 
	position: relative;

}

.m1 {
	background: rgba(107, 97, 92, 0.9);
	position: absolute;
	height: 80px;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	width: 100%;
}

.m1 .dm {
	padding: 0px 100px;
}

.m1 .dm .img {
	line-height: 80px;
}

.m1 .dm .img img {
	display: inline-block;
}

.m1 .dm .icon i {
	color: #fff;
}

.m1 .dm .icon {
	color: #eee;
	font-size: 14px;
	line-height: 80px;
}

.m2 {
	/* margin: 0px 100px; */
	margin-top: 27px;
}

.m2 .dm {
	padding: 10px 30px;
	/* border-radius: 20px; */
	background-color: #fff;
	font-size: 20px;
    font-weight: bold;
}

.m2 .dm .nt {
	margin-top: 10px;
	margin-left: 12px;
}

.m3 {
	/* margin: 0px 100px; */
	margin-top: 17px;
}

.m3 .dm {
	padding: 30px 30px;
	/* border-radius: 20px; */
	background-color: #fff;
	padding-bottom: 100px;
}

.m3 .box .it {
	overflow:hidden;
	/* width: 48%; */
}

.m3 .box .it .tdm-warp {
	width:100%;
	border: 1px solid #ececec;
	overflow:hidden;
}
.m3 .box .it:hover .tdm{
	transform: scale(1.1);
	-webkit-transition-property: transform;
transition-property: transform;
    -webkit-transition-duration: 1s;
transition-duration: 1s;
    -webkit-transition-timing-function: ease;
transition-timing-function: ease;
}

.m3 .box .it:nth-child(2) {
	float: right;
}

.m3 .box .it .tdm {
	 border: 1px solid #ececec;
	padding: 50px 50px 50px 260px;
	/* border-radius: 15px; */
}

.m3 .box .it .t1 {
	font-size: 30px;
	color: #333333;
}

.m3 .box .it .t2 {
	color: #666666;
	font-size: 16px;
}

.m3 .box2 {
	margin-top: 50px;
	padding: 0px 55px;
	color: #666666;
	font-size: 16px;
	line-height: 38px;
}

.footer {
	background: #6a615c;
	padding: 25px 0;
	margin-top: 50px;
}

.footer .box {
	margin: 0px 100px;
	font-size: 14px;


}

.footer .box .t1 {
	text-align: center;
	border-bottom: 1px solid #888888;
	padding-bottom: 18px;
}

.footer .box .t1 span {

	color: #9f9f9f;
	margin-right: 8px;
}

.footer .box .t1 a {
	color: #cfcfcf;
	margin-right: 8px;
}

.footer .box .t1 a:hover {
	color: #2f96a9;
}

.footer .box .t2{
	text-align: center;
	font-size: ;
	color: #9b9b9b;
	padding-top: 18px;
}
.footer .box .t2 a{
	color: #cfcfcf;
}
.footer .box .t2 a:hover{
	color: #2f96a9;
}


.m2-right{
	margin:unset;
	display:flex;
	gap:12px;
}
.m2-right a{
	display:flex;
	gap:5px;
	align-items: center;
}
.m2-left{
	display:flex;
	align-items: center;
	gap:12px;
}
.m2-left-img{
	/*background: linear-gradient(to bottom right, #FFE7A9 10%,  #6A615C);#FBC44D*/
	background: linear-gradient(to bottom right, #E0DEDB 50% ,  #6A615C);
    border-radius: 40px;
    height: 40px;
    width: 40px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.m2-left-img img{
	max-width:24px;
	max-height:24px;
}

.apply-form .form-control{
	height: 44px;
}
.apply-form .input-group{
    border: 1px solid #ccc;
	border-radius:5px;
}
.apply-form .form-control{
	border: 0;
	border-radius:5px;
}